Subject: [ipr-announce] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to RFC 7110

From: IETF Secretariat <[email-masked]>
Date: Thu, 05 Jun 2014 08:51:57 -0700

Dear Simon DeLord, Wei Cao, Frederic JOUNAY, So Ning, Mach Chen:

 An IPR disclosure that pertains to your RFC entitled "Return Path Specified
Label Switched Path (LSP) Ping" (RFC7110) was submitted to the IETF Secretariat
on 2014-06-05 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/2367/). The title of the
IPR disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR related to
RFC 7110."");

The IETF Secretariat